<div class="hidden">
	<a href="#report" class="mainMenu" value="report">Report</a> | 
	<a href="#create" class="mainMenu" value="create">Create Database</a> | 
	<a href="#logs" class="mainMenu" value="logs">Logs</a>
</div>

<div class="dataHolder">

</div>

<script>
	$(function(){
		$('.mainMenu').click(function(){
			$('.dataHolder').html('loading');
			func = $(this).attr('value');
			$.post('<?= URL ?>report/'+func)
				.done(function(returnData){
					$('.dataHolder').html(returnData);
				})
				
			return false;
		});
	})
</script>